icegriddb(1)

NAME
icegriddb - The IceGrid database import/export utility.

SYNOPSIS
icegriddb [options]

DESCRIPTION
The icegriddb utility is a command-line tool for importing and exporting IceGrid databases. Full documentation for icegriddb is available online at:
https://doc.zeroc.com/display/Ice37/IceGrid+Database+Utility

OPTIONS

-h, --help
    Show program help.

-v, --version
    Display the Ice version.

--import FILE
    Import database from the specifed file.

--export FILE
    Export database to the specified file.

--dbpath DIR
    Source or target database environment.

--mapsize VALUE
    Set LMDB map size in MB (optional, import only).

--server-version VER
    Set Ice version for IceGrid servers (optional, import only).

-d, --debug
    Print debug messages.

SEE ALSO
icegridadmin(1), icegridnode(1), icegridregistry(1)